footer {
    background-color: #f8f9fa;
}

footer .text-primary {
    color: rgb(var(--main-color));
}

footer h5 {
    margin-top: 1rem;
    color: rgb(var(--main-color));
}

footer a {
    text-decoration: none;
    color: rgb(var(--main-color));
}

footer a:hover {
    text-decoration: underline;
}

footer .btn-secondary {
    background-color: rgb(var(--support-color));
    color: white;
}
